## melange 2012.1~e3

=== debian/changelog ===
melange (1:2012.1~e3-1) unstable; urgency=low

  * New upstream release.

 -- Ghe Rivero <ghe.rivero@stackops.com>  Tue, 31 Jan 2012 11:36:49 +0100

melange (2012.1~git20121221-1) unstable; urgency=low

  [ Ghe Rivero ]
  * Initial Debian release.
    - Using initial work from ubuntu package. Thx Chuck Short
  * Updated debian patches
  * Using debhelper 7
  * Checking for errors in postinst script
  * Install example config file properly

 -- Ghe Rivero <ghe@debian.org>  Wed, 21 Dec 2011 16:25:45 +0100

melange (2011.2+git20111219-0ubuntu1) precise; urgency=low

  * New upstream release:
    - Add build dependency on python-openstack-common.
    - Dropped debian/patches/fixup-setup.patch.
    - Run testsuite during build.

 -- Chuck Short <zulcss@ubuntu.com>  Mon, 19 Dec 2011 12:16:09 -0500

melange (2011.2+git20111205-0ubuntu1) precise; urgency=low

  * Initial release.

 -- Chuck Short <zulcss@ubuntu.com>  Mon, 05 Dec 2011 12:26:40 -0500
