=== debian/control ===
Source: melange
Section: net
Priority: extra
Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
Uploaders: Ghe Rivero <ghe.rivero@stackops.com>
Build-Depends: debhelper (>= 7.0.50),
 python-all (>= 2.6.6-3~)
Build-Depends-Indep:
 python-openstack-common,
 python-setuptools,
 python-sqlalchemy,
 python-eventlet,
 python-kombu,
 python-routes,
 python-webob,
 python-mox,
 python-nose,
 python-pastedeploy,
 python-netaddr,
 python-sphinx,
 python-coverage,
 python-webtest,
 python-httplib2,
 pep8
Standards-Version: 3.9.2
Homepage: https://launchpad.net/melange
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=openstack/melange.git;a=summary
Vcs-Git: git://anonscm.debian.org/openstack/melange.git


Package: melange
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, python, adduser
Description: IPAM management service for Openstack - Daemons
 Melange is a network information service that provides a centralized
 mechanism for managing IPs, MAC addresses and other information that
 needs to be shared across multiple openstack services
 (Nova zones, Atlas, Quantum).
 .
 This package contains the daemons.

Package: python-melange
Architecture: all
Section: python
Depends: ${python:Depends}, ${misc:Depends},
 python-sqlalchemy,
 python-eventlet,
 python-kombu,
 python-routes,
 python-webob,
 python-mox,
 python-pastedeploy,
 python-paste,
 python-httplib2
Description: IPAM management service for Openstack - Python library
 Melange is a network information service that provides a centralized
 mechanism for managing IPs, MAC addresses and other information that
 needs to be shared across multiple openstack services
 (Nova zones, Atlas, Quantum).
 .
 This package contains the python libraries.
