## melange 2012.1~e4~20120126.11502

=== debian/changelog ===
melange (2012.1~e4~20120126.11502-0ubuntu1) precise; urgency=low

  * New upstream release.
  * Add debian/watch file.
  * Update debian/rules to grab source like other openstack 
    projects.

 -- Chuck Short <zulcss@ubuntu.com>  Fri, 27 Jan 2012 10:05:08 -0500

melange (2012.1~e3+git20120112-0ubuntu1) precise; urgency=low

  * New upstream release. 
  * Dropped python-melange.postinst.
  * Install confiruation files properly.
  * debian/patches/fix-sql-conn.patch: Updated for newer version.
  * debian/rules: Put the tarball in the right place.

 -- Chuck Short <zulcss@ubuntu.com>  Thu, 12 Jan 2012 04:40:36 -0500
