=== debian/control ===
--- 
+++ 
@@ -1,10 +1,8 @@
 Source: melange
 Section: net
 Priority: extra
-Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
-Uploaders: Ghe Rivero <ghe.rivero@stackops.com>
-Build-Depends: debhelper (>= 7.0.50),
- python-all (>= 2.6.6-3~)
+Maintainer: Chuck Short <zulcss@ubuntu.com>
+Build-Depends: debhelper (>= 8.0.0), python-all (>= 2.6.6-2~)
 Build-Depends-Indep:
  python-openstack-common,
  python-setuptools,
@@ -24,17 +22,14 @@
  pep8
 Standards-Version: 3.9.2
 Homepage: https://launchpad.net/melange
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=openstack/melange.git;a=summary
-Vcs-Git: git://anonscm.debian.org/openstack/melange.git
-
 
 Package: melange
 Architecture: all
 Depends: ${shlibs:Depends}, ${misc:Depends}, python, adduser
 Description: IPAM management service for Openstack - Daemons
- Melange is a network information service that provides a centralized
- mechanism for managing IPs, MAC addresses and other information that
- needs to be shared across multiple openstack services
+ Melange is a network information service that provides a centralized 
+ mechanism for managing IPs, MAC addresses and other information that 
+ needs to be shared across multiple openstack services 
  (Nova zones, Atlas, Quantum).
  .
  This package contains the daemons.
