## melange 2012.1~e4

=== debian/changelog ===
melange (1:2012.1~e4-1) unstable; urgency=low

  * New upstream release

 -- Ghe Rivero <ghe.rivero@stackops.com>  Mon, 05 Mar 2012 18:57:20 +0100

melange (1:2012.1~e3+git7-gc2c5415-1) unstable; urgency=low

  * New debian experimental release
  * Packaging client split

 -- Ghe Rivero <ghe.rivero@stackops.com>  Mon, 06 Feb 2012 17:48:00 +0100
