=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@  --with python2

override_dh_auto_build:

override_dh_auto_clean:

override_dh_auto_install:
	dh_auto_install
	cp $(CURDIR)/etc/melange/melange.conf.sample $(CURDIR)/debian/melange/etc/melange/melange.conf
