## melange 2012.1

=== debian/changelog ===
melange (1:2012.1-3) unstable; urgency=low

  * Added myself as uploader.
  * Add Depends on python-melange for melange binary package (Closes: #684736).
  * Fixed debian/copyright syntax and Format: URL.
  * Fixed python-melange: capitalization-error-in-description python Python.

 -- Thomas Goirand <zigo@debian.org>  Mon, 27 Aug 2012 14:59:28 +0000

melange (1:2012.1-2) unstable; urgency=low

  * rebuild to resolve depends on unavailable factory-boy (Closes: #663397).

 -- Loic Dachary (OuoU) <loic@debian.org>  Tue, 12 Jun 2012 20:33:04 +0200

melange (1:2012.1-1) unstable; urgency=low

  * New upstream release

 -- Ghe Rivero <ghe.rivero@stackops.com>  Mon, 09 Apr 2012 09:51:59 +0200

melange (1:2012.1~rc2-1) unstable; urgency=low

  * New upstream release

 -- Ghe Rivero <ghe.rivero@stackops.com>  Wed, 04 Apr 2012 11:18:08 +0200

melange (1:2012.1~rc1-1) unstable; urgency=low

  * New upstream release

 -- Ghe Rivero <ghe.rivero@stackops.com>  Sat, 24 Mar 2012 09:37:05 +0100
