=== debian/control ===
--- 
+++ 
@@ -2,7 +2,9 @@
 Section: net
 Priority: extra
 Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
-Uploaders: Ghe Rivero <ghe@debian.org>
+Uploaders: Loic Dachary (OuoU) <loic@debian.org>, 
+           Ghe Rivero <ghe.rivero@stackops.com>,
+           Thomas Goirand <zigo@debian.org>
 Build-Depends: debhelper (>= 7.0.50),
  python-all (>= 2.6.6-3~)
 Build-Depends-Indep:
@@ -22,15 +24,14 @@
  python-webtest,
  python-httplib2,
  pep8
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: https://launchpad.net/melange
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=openstack/melange.git;a=summary
 Vcs-Git: git://anonscm.debian.org/openstack/melange.git
 
-
 Package: melange
 Architecture: all
-Depends: ${shlibs:Depends}, ${misc:Depends}, python, adduser
+Depends: ${shlibs:Depends}, ${misc:Depends}, python, adduser, python-melange (= ${source:Version})
 Description: IPAM management service for Openstack - Daemons
  Melange is a network information service that provides a centralized
  mechanism for managing IPs, MAC addresses and other information that
@@ -58,4 +59,4 @@
  needs to be shared across multiple openstack services
  (Nova zones, Atlas, Quantum).
  .
- This package contains the python libraries.
+ This package contains the Python libraries.
